body {
  font-family: "Noto Sans Arabic", sans-serif;
}

.coming-soon {
  font-size: 16px;
  /* text-transform: uppercase; */
  text-align: center;
  display: block;
  margin-top: 0px;
  margin: 0 auto;
  color: #165adf;
  width: 500px;
  max-width: 98%;
}

a {
  color: #11efbb;
}

i {
  font-size: 22px !important;
  padding-right: 5px;
  padding-left: 5px;
}
